--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Force the termination of god.
- !ruby/struct:SM::Flow::VERB 
  body: "  * Clean up pid file if one exists\n  * Stop DRb service\n  * Hard exit using exit!\n"
- !ruby/struct:SM::Flow::P 
  body: Never returns because the process will no longer exist!
full_name: God::terminate
is_singleton: true
name: terminate
params: ()
visibility: public
